@import url('https://fonts.googleapis.com/css?family=Muli:300,400,700,800&display=swap');
html, body, h1, h2, h3, h4, h5, h6,
a.button-text {
     font-family: 'Muli', sans-serif;
}
h3, h2, .pageblock__header h2, h4, .intro-text, .pageblock.pageblock--testimonial .testimonial__content .pageblock__header h2,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link:hover, #mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link:focus {
    color: #2c1a5d;
}
.pageblock.pageblock--image-text .pageblock__inner .content.purple, #masthead #searchform,
.pageblock.pageblock--cta .pageblock__inner .flex-wrap .buttons .button:nth-child(even):hover, .bg_color--purple,
a.button:hover, input.button:hover[type="submit"], input.button:hover[type="image"], button:hover, .woocommerce a.button.alt:hover {
     background-color: #2c1a5d;
}
.pageblock.pageblock--cta .pageblock__inner .flex-wrap .buttons .button:nth-child(even):hover {
     border-color:#2c1a5d;
}
/* Job search iframe mobile fix */
@media screen and (min-width: 994px){
     .mobileOnly {
          display:none !important;
     }
}
@media screen and (max-width: 993px){
     .desktopOnly {
          display:none !important;
     }
     /*
     body.page-id-17227 #masthead {
          position:fixed;
          top:0;
          left:0;
          right:0;
          overflow-y:auto;
          z-index:9999;
     }
     body.page-id-17227 #content  > div > p:first-child {
          position:fixed;
          top:77px;
          left:0;
          right:0;
          bottom:0;
          -webkit-overflow-scrolling: touch;
          overflow-y:auto;
          z-index:9998;
     }
     body.page-id-17227 #content  > div > p:first-child iframe {
          height: 100%;
          width: 100%;
     }
     body.page-id-17227 footer {
          display:none !important;
     }
     */

}
@media screen and (min-width: 992px){

     .single-news .pageblock--post_feed{
          padding-top: 65px;
     }
     .single-news .pageblock--post_feed ~ .pageblock--post_feed{
          padding-top: 0;
     }
}
@media (min-width: 1350px) {
     .three_column_block:not(.bg_color--white),
     .five_column_block:not(.bg_color--white),
     .six_column_block:not(.bg_color--white),
     .nine_column_block:not(.bg_color--white) {
         margin-top: 0 !important;
     }
}
@media (min-width: 992px) {
	.inline-cta {
	    position: relative;
	}
	.inline-cta--button {
	    top: 50%;
	    position: absolute;
	    right: 25px;
	    transform: translateY(-50%);
	}
	.inline-cta--button .button {
		margin-top:0 !important;
	}
}